Subject: RE: [PATCH v4 00/23] Add Intel Ethernet Protocol Driver for RDMA (irdma)

From: "Saleem, Shiraz" <[email-masked]>
Date: Wed, 7 Apr 2021 15:06:18 +0000

> Subject: Re: [PATCH v4 00/23] Add Intel Ethernet Protocol Driver for RDMA
> (irdma)
> 
> On Tue, Apr 06, 2021 at 11:30:23PM +0000, Saleem, Shiraz wrote:
> 
> > Hi Jason - I think its because I used --irreversible-delete flag in git format-patch
> for review that this one doesn't apply.
> 
> I doubt it

The documentation hints at it.
https://git-scm.com/docs/git-format-patch

-D
--irreversible-delete
Omit the preimage for deletes, i.e. print only the header but not the diff between the preimage and /dev/null. The resulting patch is not meant to be applied with patch or git apply; this is solely for people who want to just concentrate on reviewing the text after the change. In addition, the output obviously lacks enough information to apply such a patch in reverse, even manually, hence the name of the option.

> 
> > I can resend without it if your trying to apply.
> 
> Now it is too big to go to the mailing lists
> 

It is showing now.
https://patchwork.kernel.org/project/linux-rdma/patch/[email-masked]/